body, td { text-decoration: normal; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: normal; }

.itembold { text-decoration: normal; color: #006699; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: bold; }

a.mainlink:link { text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: normal; }

a.mainlink:visited { text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: normal; }

a.mainlink:hover { text-decoration: none; color: #ffffAA; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: normal; }



a.sublink:link { color: #006699; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: normal; }

a.sublink:hover { color: #0000DD; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: normal; }

a.sublink:visited { color: #006699; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: normal; }
